From: [email-masked]
Date: Sat, 18 Jul 1992 21:05:16 EDT

In response to a query from Bo Yang, here is the information I have
on Twinbridge, Multi-lingual System for Windows 3.0.  I have not used
the system myself, and am anxious to hear from anyone who has.
"Twinbridge, from IST Corporation, supports all Windows
3.0 functions in Chinese and prints on an HP Laserjet or
a dot matrix printer in Chinese, English, Russian and Greek as
well as Japanese Kana.  (It also comes in a full Japanese multi-
lingual version....)  There is on-line help, including keyboard
maps for every input method.  Input methods include Pinyin, Zhuyin,
English to Chinese and 10 other popular methods used in Taiwan and the PRC.
It urns on an automatic sorting technolgoy to greatly increase the
speed of Chinese input.  Comes with a built-in Chinese dictionary
with more than 50,000 phrases.
     THe basic edition comes with either two bitmap fornts for
traditional and simplified Song in 24x24 point size or eight
bitmap fornts:  Song, Kai, Hei, and FangSong.  The Basic Edition
also contains a Chinese Text Editor similar to Notepad in
WIndows and a Chinese Drawing Tool Similar to Paintbrush in WIndows.
The  Professional Edition comes with outline fonts up to 64 points in tradition
al and simplifeied Song.  It also includes a Multi-Document
Text Editor for editing multiple documents at once and a Chinese Drawing Tool m
uch like Microsoft's Power  Point.  Professional Editionare outline fonts
come in traditional or simplified Song, FangSong, Kai and Hei.
Supports GB levels I, II, and III Chinese characters.
Prices:
Two font Basic $149
8 font Basic $399
Two font Professional $399
Five font pro $599
Eight font prof. $799
FOR FURTHER INFORMATION:  Pacific Rim Connections, Inc.
1838 El Camino Real #109, Burlingame, CA  94010
415-697-0911
415-697-9439 (fax)